Stata The Stata listserver
[Date Prev][Date Next][Thread Prev][Thread Next][Date index][Thread index]

Re: st: RedHat 7.3 and stata


From   glaziou@pasteur-kh.org (Philippe Glaziou)
To   statalist <statalist@hsphsun2.harvard.edu>
Subject   Re: st: RedHat 7.3 and stata
Date   Wed, 25 Sep 2002 09:41:41 +0700

Henrik StÝvring <hs@ncrr.dk> wrote:
> This is a message for all using Stata 7 on an updated RedHat 7.3: 
> Version 5.2 of the package ncurses is not compatible with Stata 7, and 
> this will disallow you to run Stata in non-GUI-mode. The remedy I found, 
> was to install a package providing backwards compatibility, ie. 
> ncurses4-5.0-5.i386.rpm, available from rpmfind. I think Stata should 
> consider updating their executables so as to make them compatible with 
> the newest versions of the ncurses library.

I use another Linux updated distribution (Debian Sarge), and stata
console runs very well with ncurses version 5.2 on my machine.  

-- 
Philippe Glaziou <glaziou@pasteur-kh.org>
*
*   For searches and help try:
*   http://www.stata.com/support/faqs/res/findit.html
*   http://www.stata.com/support/statalist/faq
*   http://www.ats.ucla.edu/stat/stata/



© Copyright 1996–2014 StataCorp LP   |   Terms of use   |   Privacy   |   Contact us   |   What's new   |   Site index